<div>
    <nav class="navb navbar navbar-expand-md navbar-dark bg-faded">
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto row">
            <!-- active -->
            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" (click)="logout()">Cerrar Sesión</a>
            </li>
            </ul>
        </div>
    </nav>  
    <div class="cont container"><br/><br/>
        <div class="row justify-content-center align-items-center">
            <div><br/><br/><br/> 
                <h1 class="tit text-center p-5">Punto de Control</h1>
            </div>
            <div class="col-auto">
                <div class="row">
                    <div class="text-center col-6">
                        <button (click)="compra()"
                            type="submit" id="bo" class="btn rounded-pill">
                            <h1>Compra</h1>
                        </button>
                    </div> 
                    <div class="text-center col-6">
                        <button (click)="venta()"
                            type="submit" id="bo" class="btn rounded-pill">
                            <h1>Venta</h1>
                        </button>
                    </div> 
                </div><br/><br/> 
                <div class="text-center">
                    <button (click)="inventario()"
                        type="submit" id="bo" class="btn rounded-pill">
                        <h1>Inventario</h1>
                    </button>
                </div> 
            </div>
        </div>
    </div>
    
    <footer class="foot">
        <div>
            <div class="container"></div>
        </div>
    </footer>
</div>
